Okay
  Public Ticket #1667969
I need urgent help. Installed theme. They did not respond to the previous ticket.
Closed

Comments

  • tesoni started the conversation

    Hello,

    I installed the Strata theme several times, always presents the same error when importing the theme: This link has expired, please try again.

    The theme install can only be done via ftp. I have made all the changes described in the documentation:

    php.ini:
    suhosin.post.max_vars = 5000
    suhosin.request.max_vars = 5000

    By Wp-config.php Changes - set_time_limit (120);
    In htaccess - php_value max_execution_time 120
    In the file php.ini - max_execution_time = 120;

    In Theme Forest site, it says that it accepts PHP 7.2 and did not work and freezing the WP-Admin presenting error 500.

    I changed it to PHP 7.1 and it worked again. After all, what is the correct version of PHP?

    The CODE option settings do not adhere to the images and links. The language option is locked in the header menu.

    The installed version is: Strata Version: 2.7

    The suggested import did not work: In order to import LayerSlider demo slider, you need to locate xml export folder in the theme's All files & documentation zip file you can download from your Downloads page at ThemeForest. You will find LayerSlider_Export.json file there. Just go to LayerSlider option in the left menu and upload that file under Import section.

    I hope solution for setting the theme.

    Attachment Explanatory PDF.

    Regards,
    Adilson Tesoni
    Powered by Brasil.
    www.powered.com.br

  •  1,614
    Qode replied

    Hi Adilson, 

    We have answered here: 

    https://qode.ticksy.com/ticket/1666855

    Best regards, 

    Qode


    Explore our collection of 300+ premium WordPress themes on the Qode Interactive website.

    Don’t forget to sign up for our newsletter and be the first to find out all the latest news.